/* ==========================================================================
   Modificações na estrutura do Bootstrap
   ========================================================================== */

html {
    width: 100%;
}

body {
    width: 100%;
    font-family: tradegothicroman, arial;
    font-size: 14px;
    color: #994b08;
    background: url("../img/background-grafistmos.jpg") no-repeat top center;
    background-size: cover;
    background-position-y: 659px;
    overflow: auto;
}

section.container {
    height: auto;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container,
.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 980px;
    height: 170px;
    position: relative;
    z-index: 40;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    position: relative;
}

.clear {
    clear: both;
}

/* ==========================================================================
   Fonte
   ========================================================================== */
@font-face {
    font-family: 'tradegothicroman';
    src: url('fonts/tradegothic-webfont.eot');
    src: url('fonts/tradegothic-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/tradegothic-webfont.woff') format('woff'),
    url('fonts/tradegothic-webfont.ttf') format('truetype'),
    url('fonts/tradegothic-webfont.svg#tradegothicroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ==========================================================================
   Barbacoa estilos gerais
   ========================================================================== */


h1.logo {
    text-indent: 0;
    z-index: 0;
    margin: 0;
    display: inline;
    width: auto;
    height: auto;
    margin: 0;
}

h2.subtitulo {
    text-indent: -99999px;
    z-index: 10;
    margin: 540px 0 0 20px;
    width: 860px;
    height: 68px;
}

sidebar h3, aside h3 {
    font-size: 30px;
    color: #c4902c;
    font-weight: bold;
    letter-spacing: -2px;
    padding-left: 10px;
    float: left;
    line-height: 32px;
}

aside h4 {
    font-size: 17px;
    letter-spacing: -1px;
}

h5 {
    font-size: 17px;
    letter-spacing: -1px;
}

em {
    font-size: 24px;
    font-weight: bold;
}

strong {
    font-size: 14px;
    color: #994b08;
    font-weight: bold;
}

.wrapper {
    height: auto;
    overflow: hidden;
    background: url("../img/bg-wrappers.jpg") repeat-y;
}

.linha {
    background: url("../img/linha.jpg") no-repeat;
    width: 938px;
    height: 3px;
}

.ponto {
    width: 6px;
    height: 6px;
    background-color: #600000;
    margin: 12px 0 0 4px;
    /* float: left;
    display: block; */
    display:inline-block;
}

.linha-internas {
    width: 320px;
    height: 12px;
    background-color: #600000;
    display: block;
    margin-bottom: 10px;
}

.upper {
    text-transform: uppercase;
}

/*Botão padrao grande*/
.btn-grande {
    width: 320px;
    height: 165px;
    background-color: #600000;
    margin-top: 10px;
    display: block;
    position: relative;

    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.btn-grande:hover {
    background-color: #500000;
}

.btn-grande .seta {
    background: url("../img/barbacoa/seta.png") no-repeat;
    width: 60px;
    height: 60px;
    margin: 105px 0 0 0;
}

.btn-grande .label-btn {
    position: absolute;
    top: 20px;
    left: 20px;
    color: #921a1a;
    font-weight: bold;
    font-size: 32px;
}

.btn-grande .label-btn span{
    float: left;
}

.btn-grande .label-btn .ponto {
    background-color: #921a1a;
    margin: 15px 0 0 5px;
}

.btn-grande .txt-btn {
    font-size: 23px;
    font-weight: bold;
    color: #ece3c5;
    line-height: 25px;
    margin: 105px 20px 0 0;
}

/*Btn padrao pequeno*/
.btn-pequeno {
    cursor: pointer;
    height: 50px;
    background-color: #600000;
    display: block;

    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.btn-pequeno:hover {
    background-color: #450000;
}

.btn-pequeno .seta-reserva {
    width: 50px;
    height: 50px;
    background: url("../img/restaurantes/seta-interna.png") no-repeat;
    float: left;
}

.btn-pequeno .txt-reserva {
    float: left;
    display: block;
    font-size: 19px;
    color: #f5ecce;
    padding: 16px 20px;
    text-align: center;
}

.btn-voltar {
    background: url("../img/seta-voltar.png") no-repeat;
    width: 41px;
    height: 41px;
    position: absolute;
    top: 565px;
    display: block;
    cursor: pointer;
}

/** Carrossel **/
ul.ct-slider {
    position: relative;
    display: block;
    width: 3000px;
    margin: 0;
}

.ct-slider li {
    display: block;
    float: left;
}

.banner-rotativo .controle {
    position: absolute;
    z-index: 2;
}

.banner-rotativo .ct-slider {
    position: relative;
}

.banner-rotativo .btn-slider {
    width: 12px;
    height: 12px;
    float: left;
    cursor: pointer;
    background-color: #580000;
    margin: 0 5px 0 0;

    -webkit-transition: background 0.5s linear;
    -moz-transition: background 0.5s linear;
    -ms-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
}

.banner-rotativo .btn-slider:hover,
.banner-rotativo .ativo {
    background-color: #841414;

    -webkit-transition: background 0.5s linear;
    -moz-transition: background 0.5s linear;
    -ms-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
}

/* ==========================================================================
   Header
   ========================================================================== */

.wrapper-nav {
    background: url("../img/bg-menu.png") repeat-x transparent top center;
    width: 100%;
    height: 170px;
    position: absolute;
    z-index: 1000;
    min-width: 980px;/*Alteração Allan*/
}
@-moz-document url-prefix() {
  .wrapper-nav {
     color:lime;
     margin-top: 0;
  }
}

.barra-navegacao {
    width: 980px;
    height: 150px;
    margin: 0 auto;
}

nav .pre-header {
    height: 26px;
    margin-top: 5px;
    font-size: 11px;
}

.pre-header .outros-paises .btn-japao {
    background: url("../img/bandeira-japao.png") no-repeat scroll 0 2px;
    padding-left: 28px;
    text-shadow: 0 1px 0 #000000;
    color: #ca7940;
    display: inline-block;
    margin: 0 54px 0 20px;
}

.pre-header .outros-paises .btn-italia {
    background: url("../img/bandeira-italia.png") no-repeat scroll 0 2px;
    padding-left: 28px;
    text-shadow: 0 1px 0 #000000;
    color: #ca7940;
    display: inline-block;
}

.pre-header .links-complementares .btn-inglaterra {
    width: 20px;
    height: 15px;
    background: url("../img/bandeira-inglaterra.png") no-repeat scroll 0 2px;
    text-shadow: 0 1px 0 #000000;
    color: #ca7940;
    display: inline-block;
}

.pre-header .links-complementares .btn-facebook {
    position: relative;
    margin-right: 2px;
    top: 1px;
    width: 16px;
    height: 14px;
    background: url("../img/header-facebook.png") no-repeat;
    text-shadow: 0 1px 0 #000000;
    color: #ca7940;
    display: inline-block;
}

.pre-header .links-complementares .btn-instagram {
    position: relative;
    top: 2px;
    width: 16px;
    height: 16px;
    background: url("../img/header-instagram.png") no-repeat;
    text-shadow: 0 1px 0 #000000;
    color: #ca7940;
    display: inline-block;
}

.pre-header .links-complementares .btn-brasil {
    width: 20px;
    height: 15px;
    background: url("../img/bandeira-brasil.png") no-repeat scroll 0 2px;
    text-shadow: 0 1px 0 #000000;
    color: #ca7940;
    display: inline-block;
}

.pre-header .links-complementares a {
    color: #ca7940;
    text-shadow: 0 1px 0 #000000;
    display: inline-block;
    margin-right: 25px;
}

nav ul li a {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
    color: #f2e9cb;
    padding: 8px 0;
}

nav ul li a:hover, .active {
    background: url("../img/bg-menu-active.png") repeat-x transparent !important;
}

nav ul li {
    text-align: center;
    float: left;
}

li.home {
    width: 112px;
}

li.barbacoa {
    width: 137px;
}

li.restaurantes {
    width: 148px;
}

li.logo {
    width: 186px;
    height: 105px;
}

li.carnes {
    width: 140px;
}

li.cardapio {
    width: 116px;
}

li.fale {
    width: 141px;
}

li.logo a {
    padding: 0 !important;
    font-size: 0;
}

li.logo a:hover {
    background: none !important;
    color: transparent;
    text-decoration: none;
}


/* ==========================================================================
   Destaque e BG
   ========================================================================== */

.destaque-bg {
    width: 100%;
    min-width: 980px;
    position: absolute;
}

.destaque-bg .destaque {
    min-height: 629px;
    margin-top: 30px;
}

.destaque-bg .bg {
    min-height: 960px;
    /*background: url("../img/background-grafistmos.jpg") no-repeat top center;*/
}

/* ==========================================================================
   Footer
   ========================================================================== */

footer .wrapper {
    padding: 20px;
    position: relative;
}

h4.tit-footer {
    width: 140px;
    height: 35px;
    margin: 50px 0 0 20px;
    font-size: 0;
}

img.logo-footer {
    margin: 30px;
    display: block;
    float: left;
}

footer .selo-25-anos {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
}

footer h5 {
    display: inline;
    letter-spacing: 0;
    font-size: 17px;
}

footer .unidade-destaque {
    display: block;
    margin: 30px 0 30px 262px;
}

footer .unidade-destaque .nome-da-rua {
    font-size: 15px;
    /*margin-left: -18px;*/
    color: #600000;
    font-weight: bold;
}

footer .bloco-enderecos {
    width: 215px;
    padding: 20px 0 0 18px;
    float: left;
}

footer .bloco-enderecos a{
    color:#994b08;
}

footer .bloco-enderecos.padding-fix {
    padding-top: 50px;
}

footer .bloco-enderecos.padding-fix2 {
    padding-top: 70px;
}

footer .bloco-enderecos.japao {
    clear: left;
}

span.telefonePrincipal a:link{
    color:#994b08;
}

.pais {
    font-size: 24px;
    color: #480101;
    font-weight: bold;
    letter-spacing: -0.5px;
}

.pais p {
    float: left;
}

footer .bloco-enderecos .estado {
    font-size: 15px;
    color: #600000;
    font-weight: bold;
}

footer .bloco-enderecos .dados {
    margin-bottom: 20px;
    line-height: 18px;
    font-size: 13px;
}

.bloco-enderecos .dados span:first-child {
    font-weight: bold;
}

.btn-facebook .ico-facebook {
    background: url("../img/btn-facebook.jpg") no-repeat;
    width: 40px;
    height: 38px;
    display: block;
    margin-top: 12px;
}

.btn-abrinq {
    position: absolute;
    right: 25px;
    bottom: 40px;
}

.btn-abrinq .ico-abrinq {
    background: url("../img/abrinq.png") no-repeat;
    width: 87px;
    height: 64px;
    display: block;
    margin: 12px 0 0 12px;
}

.btn-facebook a:hover {
    -webkit-box-shadow: -3px 4px 5px rgba(0, 0, 0, 1);
    -moz-box-shadow:    -3px 4px 5px rgba(0, 0, 0, 1);
    box-shadow:         -3px 4px 5px rgba(0, 0, 0, 1);
}

.btn-facebook a {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.btn-instagram .ico-instagram {
    background: url("../img/btn-instagram.jpg") no-repeat;
    width: 40px;
    height: 38px;
    display: block;
    margin-top: 12px;
    margin-left: 12px;
}

.btn-instagram a:hover {
    -webkit-box-shadow: -3px 4px 5px rgba(0, 0, 0, 1);
    -moz-box-shadow:    -3px 4px 5px rgba(0, 0, 0, 1);
    box-shadow:         -3px 4px 5px rgba(0, 0, 0, 1);
}

.btn-instagram a {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.nav-footer {
    margin: 20px 0 5px 0;
    font-size: 12px;
    font-weight: bold;
    color: #b97732;
}

.nav-footer a {
    color: #b97732;
}

.nav-footer li {
    display: inline-block;
    margin-left: 5px;
}

.links-complementares p {
    margin-top: 0;
    color: #b97732;
    font-size: 11px;
}

.box-descricao {
    width: 100%;
    min-width: 980px;
    margin: 10px 0 0 0;
    text-align: justify;
    font-size: 12px;
    color: #daa580;
    background-color: #6c2e05;
    position: absolute;
}

.texto-descricao {
    width: 940px;
    margin: 0 auto;
    padding: 20px 0;
}

.texto-descricao h3 {
    font-size: 14px;
    color: #daa580;
    font-weight: normal;
    float: none;
    padding: 0;
    letter-spacing: 0;
}

.texto-descricao strong {
    font-size: 12px;
    color: #daa580;
}


/* ==========================================================================
   Galeria
   ========================================================================== */

.galeria {
    overflow: hidden;
    position: relative;
}

.nav-anterior-carrosel,
.nav-anterior {
    background: url("../img/seta-anterior.png") no-repeat center center #841414;
    width: 30px;
    height: 100%;
    float: left;
    z-index: 10;
    position: absolute;
    cursor: pointer;

    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    background-size: 90%;
}

.nav-proxima-carrosel,
.nav-proxima {
    background: url("../img/seta-proxima.png") no-repeat center center #841414;
    width: 30px;
    height: 100%;
    right: 0;
    z-index: 10;
    position: absolute;
    cursor: pointer;
    background-size: 90%;

    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.ct-imagens-carrosel,
.ct-imagens {
    width: 20000px;
    margin: 0;
    padding-left: 30px;
    position: relative;
    float: left;
    z-index: 0;
}

.ct-imagens-carrosel li ,
.ct-imagens li {
    float: left;
    display: block;
    margin: 0;
    padding: 0;
}

.nav-proxima-carrosel:hover, .nav-proxima-carrosel:hover,
.nav-proxima:hover, .nav-anterior:hover {
    background-color: #450000;
}

.carrossel-thumbs {
    overflow: hidden;
    position: relative;
    float: left;
}

.carrossel-thumbs .ct-imagens-carrosel,
.carrossel-thumbs .ct-imagens {
    padding-left: 19px;
}

.carrossel-thumbs .ct-imagens-carrosel li,
.carrossel-thumbs .ct-imagens li {
    margin-right: 10px;
}

.carrossel-thumbs .nav-anterior-carrosel,
.carrossel-thumbs .nav-anterior {
    background: url("../img/seta-anterior_mini.png") no-repeat center center #831812;
    width: 19px;
    display: block;

    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.carrossel-thumbs .nav-proxima-carrosel ,
.carrossel-thumbs .nav-proxima {
    background: url("../img/seta-proxima_mini.png") no-repeat center center #831812;
    width: 19px;
    display: block;

    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.carrossel-thumbs .nav-anterior-carrosel:hover,
.carrossel-thumbs .nav-anterior:hover,
.carrossel-thumbs .nav-proxima-carrosel:hover,
.carrossel-thumbs .nav-proxima:hover {
    background-color: #550000;
}

.desabilita-seta {
    background-position: -500px 0 !important;
    cursor: default;
    background-color: #550000;
}



/* ==========================================================================
   Adaptações Mobile
   ========================================================================== */

@media (max-width: 800px) {
    h2 {
        font-size: 20px;
    }
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    height: 170px;

}
